/* Website CSS by Mike Zheleznyak www.zheleznyak.ru */

@font-face {
	font-family: sans-serif;
    font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'ALSRubl-Times';
  src: url('../inc/fonts/alsrubl-times-regular.eot');
  src: url('../inc/fonts/alsrubl-times-regular.eot?#iefix') format('embedded-opentype'),url('../inc/fonts/alsrubl-times-regular.woff') format('woff'), url('../inc/fonts/alsrubl-times-regular.ttf') format('truetype'), url('../inc/fonts/alsrubl-times-regular.svg#ALSRublTimesItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

.rur
{
	font-family: "ALSRubl-Times";
}

body {
	background: url('../images/bg.gif') #008fd7;
	color: #000;
	font-weight: 300;
	font-size: 15px;
	font-family: "Open Sans", sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  font-family: 'Roboto Condensed', serif;

}

a {
  color:#000; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration:underline;
  outline: 0!important;
  border: 0;
}

a:hover {
	color: #333;
	text-decoration:none;
}

img {
  width: auto;
  height: auto;
  max-width: 100%;
  position: relative;
  bottom: 0px;
}

ul {
  list-style-type: none;
}

.container {
	padding-top: 0px;
	padding-right: 50;
	padding-bottom: 0px;
	padding-left: 50;
}

#intro {
	padding-top: 60px;
	padding-bottom: 60px;
	padding-left: 10px;
	font-size: 1.2em;
	color: #fff;
	text-align: left;
	font-family: "Open Sans", sans-serif;
}

#intro h1 {
  padding-bottom: 5px;
  font-weight: bold;
  font-size: 1.9em;
  color: #fff;
  text-transform: uppercase;
  display:inline;
  line-height: 1.2em;
  font-family: 'Roboto Condensed', serif;
}

#intro h2 {
  padding-bottom: 16px;
  font-weight: normal;
  font-size: 1.2em;
  color: #fff;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
}

#intro h3 {
  padding-bottom: 20px;
  font-weight: bold;
  font-size: 1.0em;
  color: #fff;
  text-transform: none;
  font-family: 'Open Sans', sans-serif;
}

#intro p {
  font-weight: normal;
  font-size: 0.8em;
}

#intro a {
  font-weight: bold;
  font-size: 0.8em;
  color: #fff;
}

#intro a:hover {
	color: #fff;
	text-decoration:none;
}

.orange-bg {
  background-color: #fafafa;
  color: #333;
  font-weight: normal;
  font-size: 1.0em;
  line-height: 1.4em;
  padding: 40px 0 40px 0;
  font-family: "Open Sans", sans-serif;
}

.orange-bg h3{
  color: #0172ab;
  font-weight: normal;
  font-size: 2.8em;
  line-height: 1.0em;
  padding-bottom: 20px;
  font-family: 'Roboto Condensed', serif;
}

.orange-bg h4{
  color: #0172ab;
  font-weight: bold;
  font-size: 2.2em;
  line-height: 1.0em;
  padding-bottom: 20px;
  font-family: 'Roboto Condensed', serif;
}

.www-bg {
  background-color: #fff;
  color: #333;
  font-weight: normal;
  font-size: 1.0em;
  line-height: 1.4em;
  padding-bottom: 40px;
  padding-top: 40px;
  font-family: "Open Sans", sans-serif;
}

.www-bg h3{
  color: #0172ab;
  font-weight: normal;
  font-size: 2.8em;
  line-height: 1.0em;
  padding-bottom: 20px;
  font-family: 'Roboto Condensed', serif;
}

.way-bg {
  color: #000;
  background-color: #FFF;
  font-weight: normal;
  font-size: 1.2em;
  line-height: 1.2em;
  padding-bottom: 30px;
  padding-top: 0px;
  font-family: 'Roboto Condensed', serif;
}

.way-bg h2 {
  padding-bottom: 0px;
  padding-top: 0px;
  font-weight: bold;
  font-size: 2.0em;
  color: #b0cb1f;
  text-transform: uppercase;
  font-family: 'Roboto Condensed', serif;
}

.way-bg p {
  padding: 12px;
}

.hd-bg {
  background-color: #fff;
  color: #000;
  font-weight: normal;
  font-size: 1.2em;
  line-height: 1.2em;
  padding-bottom: 24px;
  padding-top: 20px;
  font-family: "Open Sans", sans-serif;
}

.hd-name {
  padding-top: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  font-weight: normal;
  font-size: 0.8em;
  line-height: 1.2em;
  color: #333;
  	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #eee;
	font-family: "Open Sans", sans-serif;
}


.client-img {
	margin-top: 10px;
	text-align: center;
	font-family: "Open Sans", sans-serif;
}

.client-img2 {
	text-align: center;
	line-height:0em;
	padding-top: 18px;
}

.client-img img {
  margin-bottom: 4px;
  width: auto;
  height: auto;
  max-width: 100%;
}

.client-img h1 {
  line-height: 0.4em;
  font-weight: normal;
  font-size: 2.0em;
  text-transform: none;
  color: #000;
}

.trans {
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	font-weight: normal;
    font-size: 0.8em;
    line-height: 1.0em;
	margin-left: 20px;
	margin-right: 20px;
}

/* buttons */
.button-color {
	display: inline-block;
	border-radius:26px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	width: 190px;
	padding: 10px;
	margin-top:10px;
	background-color: #008fd7;
	font-family: "Open Sans", sans-serif;
}

.button-color:hover {
	color: #fff;
	background-color: #000;
}

.button-color a {
  color:#fff; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration:none;
  outline: 0!important;
  border: 0;
}

.button-color a:hover {
	color: #fff;
	text-decoration:none;
}

/* buttons 2 */

.button-feed {
	display: inline-block;
	border: 2px solid #fff;
	border-radius:26px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	font-weight: normal;
	font-size: 1.0em;
	width: 200px;
	padding: 10px;
	margin-top:8px;
	font-family: 'Open Sans', sans-serif;
}

.button-feed:hover {
	color: #fff;
	background-color: #007ebd;
}

.button-feed a {
  color:#fff; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration:none;
  outline: 0!important;
  border: 0;
}

.button-feed a:hover {
	color: #fff;
	text-decoration:none;
}

.srav {
	font-size: 0.8em;
	text-align: center;
	padding: 10px;
	border: 1px solid #eee;
	height: 180px;
	font-family: "Open Sans", sans-serif;
}


footer {
  padding: 20px 0 20px 0;
  text-align: center;
  color: #000;
  background-color: #fff;
  font-family: "Open Sans", sans-serif;
}

.headermz {
	font-family: 'Roboto Condensed', serif;
	color: #000;
	font-size: 1.02em;
	line-height: 1.0em;
	padding-top: 50px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	font-weight: 400;
	text-transform: uppercase;
}

.headermzphone {
	font-family: 'Roboto Condensed', serif;
	color: #000;
	font-size: 1.5em;
	line-height: 1.0em;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin-top: 20px;

}

.headermzphone a{
  text-decoration:none;
}

.copyright {
	font-size: 0.85em;
	padding-top: 40px;
	padding-bottom: 20px;
	line-height: 1.3em;
	text-align: left;
	font-family: "Open Sans", sans-serif;
}

.copyright a {
  color:#008fd7; 
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  text-decoration:underline;
  outline: 0!important;
  border: 0;
}

.copyright a:hover {
	color: #000;
	text-decoration:underline;
}

.foot_rez {
	background-image: url(../images/foot_rez.png);
	height: 15px;
}
.center {
	text-align: center;
}

.mzsmall {
	font-size: 0.70em;
	line-height: 1.8em;
	padding-top: 20px;
	color: #000;
	font-family: "Open Sans", sans-serif;
}

.mzsmall_2 {
	font-size: 0.7em;
	line-height: 0.8em;
	padding-top: -30px;
	padding-left: 4px;
	margin-bottom: 20px;
	font-family: "Open Sans", sans-serif;
}



.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:30px;
right:30px;
display:none;
text-indent:-9999px;
background: url('../images/icon_top.png') no-repeat;
}
